a {font-family:Arial, Helvetica, sans-serif;font-size:14px;color:#000000; text-decoration:none;}
a:visited {font-family:Arial, Helvetica, sans-serif;font-size:14px;color:#000000; text-decoration:none;}
a:hover {font-family:Arial, Helvetica, sans-serif;font-size:14px;color:#000000; text-decoration:underline;}
a:active {font-family:Arial, Helvetica, sans-serif;font-size:14px;color:#000000; text-decoration:none;}